Subject: RE: Issues with Paypal?
From: "Vaughan, Janet" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 29 Nov 2010 13:43:56 -0800

Mike,
I have not yet received official word that everything is resolved, but the issues have slowed down tremendously.
Janet

From: Mike [mailto:[email-masked]]
Sent: Monday, November 29, 2010 3:15 PM
To: Vaughan, Janet
Subject: Re: Issues with Paypal?

Janet,
Can you tell me if things are the issues are resolved?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Vaughan, Janet<mailto:[email-masked]>
To: Mike<mailto:[email-masked]>
Sent: Monday, November 29, 2010 2:40 PM
Subject: RE: Issues with Paypal?

Mike,
We are having some intermittent issues.  I am in the process of looking at some of your transactions for Amber and will advise once I have word on resolution.
Thanks
Janet

From: Mike [mailto:[email-masked]]
Sent: Monday, November 29, 2010 1:40 PM
To: Vaughan, Janet
Subject: Issues with Paypal?

Janet,
Is Paypal having problems?  Apparently we have been having ongoing problems for the past couple of hours.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>